.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.362044,0.000000,0.000000,0.400335,0,0);}
.m4{transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.363941,0.000000,0.000000,0.400335,0,0);}
.mf{transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.364684,0.000000,0.000000,0.400335,0,0);}
.m16{transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.365200,0.000000,0.000000,0.400335,0,0);}
.me{transform:matrix(0.368444,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.368444,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.368444,0.000000,0.000000,0.400335,0,0);}
.m12{transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.371700,0.000000,0.000000,0.400335,0,0);}
.m14{transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.375837,0.000000,0.000000,0.400335,0,0);}
.m5{transform:matrix(0.378050,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.378050,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.378050,0.000000,0.000000,0.400335,0,0);}
.m10{transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.379520,0.000000,0.000000,0.400335,0,0);}
.m6{transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.381947,0.000000,0.000000,0.400335,0,0);}
.m17{transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382812,0.000000,0.000000,0.400335,0,0);}
.ma{transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.382934,0.000000,0.000000,0.400335,0,0);}
.md{transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383031,0.000000,0.000000,0.400335,0,0);}
.m15{transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383096,0.000000,0.000000,0.400335,0,0);}
.m9{transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383292,0.000000,0.000000,0.400335,0,0);}
.mb{transform:matrix(0.383952,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.383952,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.383952,0.000000,0.000000,0.400335,0,0);}
.m11{transform:matrix(0.384156,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.384156,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.384156,0.000000,0.000000,0.400335,0,0);}
.m1{transform:matrix(0.384944,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.384944,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.384944,0.000000,0.000000,0.400335,0,0);}
.m18{transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387417,0.000000,0.000000,0.400335,0,0);}
.m19{transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387667,0.000000,0.000000,0.400335,0,0);}
.m7{transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.387669,0.000000,0.000000,0.400335,0,0);}
.m1b{transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388021,0.000000,0.000000,0.400335,0,0);}
.m13{transform:matrix(0.388679,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388679,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388679,0.000000,0.000000,0.400335,0,0);}
.m1c{transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388790,0.000000,0.000000,0.400335,0,0);}
.mc{transform:matrix(0.388840,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.388840,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.388840,0.000000,0.000000,0.400335,0,0);}
.m1d{transform:matrix(0.390276,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.390276,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.390276,0.000000,0.000000,0.400335,0,0);}
.m1a{transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.390470,0.000000,0.000000,0.400335,0,0);}
.m8{transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.391248,0.000000,0.000000,0.400335,0,0);}
.m0{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.m2{transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-ms-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);-webkit-transform:matrix(0.400335,0.000000,0.000000,0.400335,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.321696px;}
.ls10{letter-spacing:-0.298706px;}
.lsc{letter-spacing:-0.281484px;}
.ls11{letter-spacing:-0.266841px;}
.ls8{letter-spacing:-0.219169px;}
.ls3{letter-spacing:-0.208354px;}
.lsf{letter-spacing:-0.172606px;}
.lsd{letter-spacing:-0.165840px;}
.ls12{letter-spacing:-0.165008px;}
.ls7{letter-spacing:-0.160848px;}
.lsb{letter-spacing:-0.148535px;}
.ls13{letter-spacing:-0.133199px;}
.ls6{letter-spacing:-0.117946px;}
.ls14{letter-spacing:-0.113037px;}
.lsa{letter-spacing:-0.057683px;}
.ls4{letter-spacing:-0.050307px;}
.lse{letter-spacing:-0.011093px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.043457px;}
.ls1{letter-spacing:0.934582px;}
.ls9{letter-spacing:1.838658px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.204305px;}
.ws1c{word-spacing:-0.149755px;}
.ws14{word-spacing:-0.103165px;}
.ws23{word-spacing:-0.047811px;}
.wsa{word-spacing:-0.042902px;}
.ws22{word-spacing:-0.027649px;}
.ws16{word-spacing:-0.012313px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.004160px;}
.ws17{word-spacing:0.004992px;}
.ws1d{word-spacing:0.011759px;}
.ws6{word-spacing:0.031643px;}
.ws5{word-spacing:0.047506px;}
.ws1a{word-spacing:0.048143px;}
.ws20{word-spacing:0.052248px;}
.ws11{word-spacing:0.058321px;}
.wsb{word-spacing:0.082643px;}
.ws1f{word-spacing:0.083724px;}
.ws10{word-spacing:0.086081px;}
.ws1b{word-spacing:0.100003px;}
.ws1e{word-spacing:0.105993px;}
.ws4{word-spacing:0.107463px;}
.ws19{word-spacing:0.107491px;}
.ws18{word-spacing:0.112815px;}
.ws1{word-spacing:0.165202px;}
.wsf{word-spacing:0.181869px;}
.ws9{word-spacing:0.186223px;}
.ws7{word-spacing:0.200200px;}
.wsc{word-spacing:0.205719px;}
.ws8{word-spacing:0.207771px;}
.ws15{word-spacing:0.210350px;}
.wse{word-spacing:0.280097px;}
.ws3{word-spacing:0.311213px;}
.ws12{word-spacing:0.358108px;}
.wsd{word-spacing:0.514713px;}
.ws13{word-spacing:0.583434px;}
._0{margin-left:-516.624000px;}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.505640px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:5.551125px;}
.y33{bottom:6.661350px;}
.y8{bottom:15.543151px;}
.y34{bottom:20.901907px;}
.y32{bottom:271.141056px;}
.y20{bottom:293.345557px;}
.y21{bottom:294.209641px;}
.y1f{bottom:312.219383px;}
.y1e{bottom:332.203435px;}
.y1d{bottom:358.848836px;}
.y31{bottom:392.155588px;}
.y30{bottom:412.139639px;}
.y1c{bottom:417.690764px;}
.y2f{bottom:432.123690px;}
.y1b{bottom:437.674815px;}
.y2e{bottom:452.107741px;}
.y1a{bottom:457.658866px;}
.y2d{bottom:472.091792px;}
.y19{bottom:477.642917px;}
.y2c{bottom:492.075843px;}
.y18{bottom:497.626968px;}
.y2b{bottom:512.059894px;}
.y17{bottom:517.611019px;}
.y2a{bottom:532.043945px;}
.y16{bottom:544.256421px;}
.y29{bottom:552.027996px;}
.y28{bottom:572.012047px;}
.y27{bottom:591.996098px;}
.y15{bottom:603.098349px;}
.y26{bottom:611.980149px;}
.y14{bottom:623.082400px;}
.y25{bottom:638.625551px;}
.y13{bottom:643.066451px;}
.y12{bottom:663.050502px;}
.y11{bottom:683.034553px;}
.y24{bottom:697.467479px;}
.y10{bottom:703.018604px;}
.y23{bottom:717.451530px;}
.yf{bottom:723.002655px;}
.ye{bottom:742.986706px;}
.y22{bottom:744.096931px;}
.yd{bottom:762.970757px;}
.yc{bottom:782.954808px;}
.yb{bottom:802.938859px;}
.y9{bottom:822.922910px;}
.y7{bottom:849.568312px;}
.y6{bottom:1111.211452px;}
.y5{bottom:1126.424182px;}
.y4{bottom:1141.636913px;}
.y3{bottom:1156.849643px;}
.y2{bottom:1192.239258px;}
.y1{bottom:1278.386307px;}
.h7{height:19.984051px;}
.h8{height:29.071875px;}
.h6{height:29.865022px;}
.ha{height:32.187500px;}
.h4{height:36.210938px;}
.h5{height:39.968102px;}
.h3{height:48.281250px;}
.h2{height:80.468750px;}
.h9{height:315.303917px;}
.h1{height:1325.909548px;}
.h0{height:1348.328308px;}
.w5{width:38.857877px;}
.w8{width:133.227007px;}
.w4{width:182.076910px;}
.w3{width:235.367712px;}
.w7{width:263.123339px;}
.w6{width:400.791246px;}
.w2{width:421.885522px;}
.w9{width:460.743399px;}
.w1{width:911.162479px;}
.w0{width:956.000000px;}
.x22{left:0.000000px;}
.x15{left:7.771575px;}
.x3{left:11.102251px;}
.x6{left:12.212476px;}
.x7{left:35.527202px;}
.x0{left:44.837521px;}
.x5{left:47.612755px;}
.x1{left:61.405722px;}
.xa{left:69.944179px;}
.x11{left:71.054404px;}
.x4{left:77.715754px;}
.xe{left:78.825979px;}
.x9{left:79.936204px;}
.x13{left:86.597555px;}
.x10{left:94.369130px;}
.x17{left:99.920255px;}
.x1d{left:108.802056px;}
.xd{left:109.912281px;}
.x20{left:124.345207px;}
.xc{left:126.565657px;}
.xb{left:133.227007px;}
.x1b{left:135.447457px;}
.x21{left:149.880383px;}
.x12{left:156.541733px;}
.xf{left:159.872408px;}
.x1c{left:172.084884px;}
.x1e{left:197.620060px;}
.x1f{left:210.942761px;}
.x19{left:226.485912px;}
.x8{left:282.980468px;}
.x2{left:349.520838px;}
.x14{left:467.277827px;}
.x16{left:506.135705px;}
.x18{left:508.356155px;}
.x1a{left:771.479494px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.267856pt;}
.ls10{letter-spacing:-0.248713pt;}
.lsc{letter-spacing:-0.234374pt;}
.ls11{letter-spacing:-0.222182pt;}
.ls8{letter-spacing:-0.182488pt;}
.ls3{letter-spacing:-0.173483pt;}
.lsf{letter-spacing:-0.143718pt;}
.lsd{letter-spacing:-0.138084pt;}
.ls12{letter-spacing:-0.137391pt;}
.ls7{letter-spacing:-0.133928pt;}
.lsb{letter-spacing:-0.123675pt;}
.ls13{letter-spacing:-0.110906pt;}
.ls6{letter-spacing:-0.098206pt;}
.ls14{letter-spacing:-0.094119pt;}
.lsa{letter-spacing:-0.048029pt;}
.ls4{letter-spacing:-0.041887pt;}
.lse{letter-spacing:-0.009236pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.036184pt;}
.ls1{letter-spacing:0.778167pt;}
.ls9{letter-spacing:1.530933pt;}
.ws2{word-spacing:-0.170111pt;}
.ws1c{word-spacing:-0.124691pt;}
.ws14{word-spacing:-0.085898pt;}
.ws23{word-spacing:-0.039809pt;}
.wsa{word-spacing:-0.035722pt;}
.ws22{word-spacing:-0.023022pt;}
.ws16{word-spacing:-0.010252pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.003464pt;}
.ws17{word-spacing:0.004156pt;}
.ws1d{word-spacing:0.009791pt;}
.ws6{word-spacing:0.026347pt;}
.ws5{word-spacing:0.039555pt;}
.ws1a{word-spacing:0.040086pt;}
.ws20{word-spacing:0.043503pt;}
.ws11{word-spacing:0.048560pt;}
.wsb{word-spacing:0.068811pt;}
.ws1f{word-spacing:0.069712pt;}
.ws10{word-spacing:0.071674pt;}
.ws1b{word-spacing:0.083266pt;}
.ws1e{word-spacing:0.088254pt;}
.ws4{word-spacing:0.089478pt;}
.ws19{word-spacing:0.089501pt;}
.ws18{word-spacing:0.093934pt;}
.ws1{word-spacing:0.137553pt;}
.wsf{word-spacing:0.151431pt;}
.ws9{word-spacing:0.155056pt;}
.ws7{word-spacing:0.166694pt;}
.wsc{word-spacing:0.171289pt;}
.ws8{word-spacing:0.172998pt;}
.ws15{word-spacing:0.175145pt;}
.wse{word-spacing:0.233219pt;}
.ws3{word-spacing:0.259127pt;}
.ws12{word-spacing:0.298174pt;}
.wsd{word-spacing:0.428569pt;}
.ws13{word-spacing:0.485788pt;}
._0{margin-left:-430.159732pt;}
.fs3{font-size:25.400094pt;}
.fs4{font-size:26.644351pt;}
.fs2{font-size:29.974895pt;}
.fs1{font-size:39.966527pt;}
.fs0{font-size:66.610879pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:4.622067pt;}
.y33{bottom:5.546480pt;}
.y8{bottom:12.941787pt;}
.y34{bottom:17.403680pt;}
.y32{bottom:225.761800pt;}
.y20{bottom:244.250067pt;}
.y21{bottom:244.969533pt;}
.y1f{bottom:259.965093pt;}
.y1e{bottom:276.604533pt;}
.y1d{bottom:298.790453pt;}
.y31{bottom:326.522853pt;}
.y30{bottom:343.162293pt;}
.y1c{bottom:347.784360pt;}
.y2f{bottom:359.801733pt;}
.y1b{bottom:364.423800pt;}
.y2e{bottom:376.441173pt;}
.y1a{bottom:381.063240pt;}
.y2d{bottom:393.080613pt;}
.y19{bottom:397.702680pt;}
.y2c{bottom:409.720053pt;}
.y18{bottom:414.342120pt;}
.y2b{bottom:426.359493pt;}
.y17{bottom:430.981560pt;}
.y2a{bottom:442.998933pt;}
.y16{bottom:453.167480pt;}
.y29{bottom:459.638373pt;}
.y28{bottom:476.277813pt;}
.y27{bottom:492.917253pt;}
.y15{bottom:502.161387pt;}
.y26{bottom:509.556693pt;}
.y14{bottom:518.800827pt;}
.y25{bottom:531.742613pt;}
.y13{bottom:535.440267pt;}
.y12{bottom:552.079707pt;}
.y11{bottom:568.719147pt;}
.y24{bottom:580.736520pt;}
.y10{bottom:585.358587pt;}
.y23{bottom:597.375960pt;}
.yf{bottom:601.998027pt;}
.ye{bottom:618.637467pt;}
.y22{bottom:619.561880pt;}
.yd{bottom:635.276907pt;}
.yc{bottom:651.916347pt;}
.yb{bottom:668.555787pt;}
.y9{bottom:685.195227pt;}
.y7{bottom:707.381147pt;}
.y6{bottom:925.234640pt;}
.y5{bottom:937.901307pt;}
.y4{bottom:950.567973pt;}
.y3{bottom:963.234640pt;}
.y2{bottom:992.701307pt;}
.y1{bottom:1064.430440pt;}
.h7{height:16.639440pt;}
.h8{height:24.206289pt;}
.h6{height:24.866692pt;}
.ha{height:26.800471pt;}
.h4{height:30.150530pt;}
.h5{height:33.278880pt;}
.h3{height:40.200706pt;}
.h2{height:67.001177pt;}
.h9{height:262.533387pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:32.354467pt;}
.w8{width:110.929600pt;}
.w4{width:151.603787pt;}
.w3{width:195.975627pt;}
.w7{width:219.085960pt;}
.w6{width:333.713213pt;}
.w2{width:351.277067pt;}
.w9{width:383.631533pt;}
.w1{width:758.666667pt;}
.w0{width:796.000000pt;}
.x22{left:0.000000pt;}
.x15{left:6.470893pt;}
.x3{left:9.244133pt;}
.x6{left:10.168547pt;}
.x7{left:29.581227pt;}
.x0{left:37.333333pt;}
.x5{left:39.644093pt;}
.x1{left:51.128613pt;}
.xa{left:58.238040pt;}
.x11{left:59.162453pt;}
.x4{left:64.708933pt;}
.xe{left:65.633347pt;}
.x9{left:66.557760pt;}
.x13{left:72.104240pt;}
.x10{left:78.575133pt;}
.x17{left:83.197200pt;}
.x1d{left:90.592507pt;}
.xd{left:91.516920pt;}
.x20{left:103.534293pt;}
.xc{left:105.383120pt;}
.xb{left:110.929600pt;}
.x1b{left:112.778427pt;}
.x21{left:124.795800pt;}
.x12{left:130.342280pt;}
.xf{left:133.115520pt;}
.x1c{left:143.284067pt;}
.x1e{left:164.545573pt;}
.x1f{left:175.638533pt;}
.x19{left:188.580320pt;}
.x8{left:235.619720pt;}
.x2{left:291.023627pt;}
.x14{left:389.072333pt;}
.x16{left:421.426800pt;}
.x18{left:423.275627pt;}
.x1a{left:642.361587pt;}
}
